{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 4314,
   "stat.diveOneCm" : 19778,
   "stat.fallOneCm" : 15355,
   "stat.flyOneCm" : 621526,
   "stat.jump" : 502,
   "stat.playOneMinute" : 53462,
   "stat.swimOneCm" : 8428,
   "stat.walkOneCm" : 188307
}
